
LABINVENT (InventIrap) - Anomalie #1169
Validation materiel par liste
04/18/2013 06:37 pm - Elodie Bourrec

Status: Fermé Start date: 04/18/2013
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 0.00 hour
Description

J'ai voulu valider une liste de materiels en tant que superadmin et cela n'a pas marche. J'ai pu le faire materiel par materiel mais pas
avec les cases a cocher.

History
#1 - 04/19/2013 10:34 am - Etienne Pallier
- Target version set to version 1.3

#2 - 01/05/2015 03:37 pm - Elodie Bourrec
- Status changed from Nouveau to Fermé
